<?xml version="1.0"?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/simulation">
  
  <material name="air_-10deg">
    <acoustic>
      <density> 1.341 </density>
      <compressionModulus> 1.4198e5 </compressionModulus>
    </acoustic>
  </material>
  
  <material name="air_-5deg">
    <acoustic>
      <density> 1.317 </density>
      <compressionModulus> 1.4198e5 </compressionModulus>
    </acoustic>
  </material>
  
  <material name="air_0deg">
    <acoustic>
      <density> 1.293 </density>
      <compressionModulus> 1.4198e5 </compressionModulus>
    </acoustic>
  </material>
  
  <material name="air_5deg">
    <acoustic>
      <density> 1.270 </density>
      <compressionModulus> 1.4198e5 </compressionModulus>
    </acoustic>
  </material>
  
  <material name="air_10deg">
    <acoustic>
      <density> 1.247 </density>
      <compressionModulus> 1.4198e5 </compressionModulus>
    </acoustic>
  </material>
  
  <material name="air_15deg">
    <acoustic>
      <density> 1.225 </density>
      <compressionModulus> 1.4198e5 </compressionModulus>
    </acoustic>
  </material>
  
  <material name="air_20deg">
    <acoustic>
      <density> 1.204 </density>
      <compressionModulus> 1.4198e5 </compressionModulus>
    </acoustic>
  </material>
  
  <material name="air_25deg">
    <acoustic>
      <density> 1.185 </density>
      <compressionModulus> 1.4198e5 </compressionModulus>
      <acousticDamping>
        <rayleigh><!-- from http://www.sengpielaudio.com/calculator-air.htm -->
          <lossTangensDelta>1.0982e-04</lossTangensDelta>
          <measuredFreq>1000</measuredFreq>
        </rayleigh>
      </acousticDamping>
    </acoustic>
  </material>
  
  <material name="air_30deg">
    <acoustic>
      <density> 1.164 </density>
      <compressionModulus> 1.4198e5 </compressionModulus>
    </acoustic>
  </material>
  
  <material name="iso">
  <mechanical>
       <!-- Data obtained from : "http://www.matweb.com"
             Reference(s) : "www.matweb.com"
             Remarks : "Alluminium Alloy" -->
        <density> 1 </density>
        <elasticity>
          <isotropic>
            <real>
              <elasticityModulus> 3e7 </elasticityModulus>
              <poissonNumber> 0.2 </poissonNumber>
            </real>
          </isotropic>
        </elasticity>
      </mechanical>
  </material>
</cfsMaterialDataBase>